# CyberSource.Ptsv2paymentsPaymentInformationEWallet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**accountId** | **String** | The ID of the customer, passed in the return_url field by PayPal after customer approval. | [optional] 
**fundingSource** | **String** | Payment method for the unit purchase. Possible values: - `UNRESTRICTED (default)—this value is only available if configured by PayPal for the merchant.` - `INSTANT`  | [optional] 


